National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2015-4598

Change History

Modified Analysis - 5/17/2016 10:59:16 AM

Action Type Old Value New Value
Added CWE
CWE-20
Added CVSS V2
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Added CVSS V3
AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:N
Added CPE Configuration
Configuration 1
     OR
          *cpe:2.3:a:php:php:5.5.25:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.24:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.6.9:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.6.8:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.6.7:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.6.6:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.6.5:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.6.4:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.6.3:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.6.2:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.6.1:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.6.0:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.23:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.22:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.21:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.20:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.19:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.18:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.17:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.16:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.15:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.14:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.13:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.12:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.11:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.10:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.9:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.8:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.7:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.6:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.5:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.4:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.3:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.2:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.1:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.5.0:*:*:*:*:*:*:*
          *cpe:2.3:a:php:php:5.4.41:*:*:*:*:*:*:* (and previous)